@charset "utf-8";
/* CSS Document */

html {
	overflow-y: scroll;
}
html.drawerOpen {
	overflow: hidden;
}
.Header-button {
	visibility: hidden;
}

@media screen and (max-width: 1400px) {
.Header-button {
	visibility: visible;
	position: absolute;
	top: 0;
	right: 0;
	box-sizing: border-box;
	border-width: 0;
	padding: 0;
	width: 90px;
	height: 90px;
	background-color: transparent;
}
}
.Header-button::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.05);
	content: "";
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.1s;
	transition-timing-function: linear;
}
.Header-button:hover::before {
	opacity: 1;
}
.Nav {
	background-color: rgba(18,51,95,1);
}
.Nav-button {
	position: absolute;
	right: 0;
	box-sizing: border-box;
	border-width: 0;
	padding: 0;
	width: 90px;
	height: 90px;
	background-color: transparent;
}
.Nav-button::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	content: "";
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.1s;
	transition-timing-function: linear;
}
.Nav-button:hover::before {
	opacity: 1;
}
.Nav-list {
	margin-top: 90px;
	margin-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}
.Nav-list li {
	font-size: 1.8rem;
	line-height: 2.5rem;
	text-align: center;
    border-bottom: 1px #fff solid;
}
.Nav-list li span {
	font-size: 1rem;
}
.Nav-list li a {
	color: #fff;
}
.Nav-item {
	border-width: 0 0 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.2);
}
.Nav-item:first-child {
	border-top-width: 1px;
}
.Nav-link {
	display: block;
	position: relative;
	padding: 1em;
	color: ivory;
	line-height: 1.2;
	text-decoration: none;
}
.Nav-link::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	content: "";
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.1s;
	transition-timing-function: linear;
}
.Nav-link:hover::before {
	opacity: 1;
}
.Drawer {
	position: fixed;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.Drawer-backdrop {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(18,51,95,0.5);
}
.Drawer-nav {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 280px;
}
.Nav {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.Drawer[aria-expanded] {
	transition-property: visibility;
	transition-duration: 0.25s;
}
.Drawer[aria-expanded] .Drawer-backdrop {
	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: linear;
}
.Drawer[aria-expanded] .Drawer-nav {
	transition-property: transform;
	transition-duration: 0.25s;
	transition-timing-function: ease;
}
/* 開いているとき */
.Drawer[aria-expanded="true"] {
	visibility: visible;
	transition-duration: 0s;
}
.Drawer[aria-expanded="true"] .Drawer-backdrop {
	opacity: 1;
}
.Drawer[aria-expanded="true"] .Drawer-nav {
	transform: translateX(0);
}
/* 閉じているとき */
.Drawer[aria-expanded="false"] {
	visibility: hidden;
}
.Drawer[aria-expanded="false"] .Drawer-backdrop {
	opacity: 0;
}
.Drawer[aria-expanded="false"] .Drawer-nav {
	transform: translateX(100%);
}

/*アイコン*/
.fa-bars {
	color:rgb(18,51,95);
}
.fa-times {
	color:#fff;
}